Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Adobe AIR Development

Reply
New Contributor
Posts: 3
Registered: ‎08-19-2012
My Device: BlackBerry Playbook
My Carrier: Bell

FLASH Player 11.3

Play a game (on Facebook) on my BlackBerry Playbook that now requires Flash Player 11.3

 

Updated my OS yesterday to 2.1.0.1526 

Flash Player version is 11.1.121.74 

 

When I try to update Flash Player I get this message:. "Your device currently has the latest version of Adobe® Flash® Player that is available for your browser."

 

Anyone know if BlackBerry is working on an update to accept Flash Player Version 11.3?

 

Or is there a step I am missing to get Flash version 11.3 onto my Playbook?

 

Thanks

Highlighted
Developer
Posts: 323
Registered: ‎05-07-2009
My Device: BlackBerry Z10, PlayBook, 9900
My Carrier: Telus

Re: FLASH Player 11.3

Sorry I don't have an answer... But I'm curious why does playing a game on Facebook require flash?... And does it require that version for "security" reasons? (Just wondering)

PlayBook Apps: DataMine, Dots + Boxes, 5 Marbles
BlackBerry SmartPhone Apps: 5 Marbles Soon: **** (D.Z.A), ****Quest, **** Challenge, VaultCracker, DevBrowser, Radial****
Developer
Posts: 6,541
Registered: ‎10-27-2010
My Device: HTC One, PlayBook, LE Z10, DE Q10
My Carrier: Verizon

Re: FLASH Player 11.3

Flash is already on the device. It is unlikely user's can upgrade Flash for the included Browser since the Flash version is a unique version to the mobile device. On Z10, it does not list the version, so I could not gell you that it has the most current.